Subject: Re: ls-tree with non-english characters

From: Tajti Ákos <[email-masked]>
Date: Tue, 26 Jul 2011 13:39:16 +0200

Dear Alaxey,

thanks, I didn't know about this configuration option.

Regards,
Ákos Tajti

2011.07.26. 13:17 keltezéssel, Alexey Shumkin írta:
> В Tue, 26 Jul 2011 11:38:59 +0200
> Tajti Ákos<[email-masked]>  пишет:
>
>> Dear List,
>>
>> I tried to use git ls-tree but on blob names containing non-english
>> characters I get a strange output. For example:
>>
>> ákosű ->  \303\241kos\305\261
>>
>> There's no mention of this format in the manual of ls-tree. Could you
>> please help me on resolving this cryptic string to the original form?
>>
>> Thanks in advance,
>> Ákos Tajti
> Russian Windows git users know this feature
>
> git config [--global] core.quotepath false
> resolves it
>
> and, yes, man git-config